[B]1.4.8[/B]
- Horizontal and Icon home menus no longer wraps to start of menu list. Bump sound now plays
  when user tries to move outside of menu or shelf area.
- Allow user to select image type to show on TVShows shelf on skins Home screen.
- Allow user to select entry point into the PVR section.
- Add radar animation in MyWeather screen when oz.weather plugin is enabled.
- Add setting to allow user to choose Type of Icons to show on Addons shelf in Horizontal home menu.
- Remove animate weather icon setting. Now have a new setting to allow user to set
  location of custom weather icons (can be animated or not).
- Skin settings menus reorganised, new heading for home screen added
  and various items moved to this sub menu.
- Cleaned up layout of Filemanager, MusicPlaylist Editor and Video Info screens.
- Add hook to Video Extras script to Video info screen and video views.
- Add LiveTV codec info to VideoFullScreen window.
- Added Brazilian and Hungarian Ratings images.
- Remove a number of redundant skin graphics.
- Added a number of missing video and audio codec flag images.
- Now include ALL language files available on Transfix, even if file is incomplete.
- Remove low memory warning, if this skin generates this warning you have MAJOR issues anyway
  and in all likelyhood will not need the warning from the skin.
- Cleanup and optimise a number of skin image files.
- A number of minor bug fixes and performance tweaks.

[B]1.4.5[/B]
- Cleanup of a number of skin texture files.
- Changes to make skin Gotham compliant.
- further changes to skin navigation to improve consistency of navigation in settings screens.
- A number of minor bug fixes and performance tweaks.

[B]1.3.5[/B]
- Reenabled tilting icons in List and Wall views, setting now accessable from "View-as" menu.
- New home menu type "Icon".  User can now select from three home menu types
  (Gen1 ,2 or 3 AppleTV home menu types).
- Removed all remaining redundant strings.
- Moved a number of common code blocks to the includes file to ease maintainabilty
  and to slightly reduce memory footprint.
- Major code cleanup in prepartion for Gotham version of the skin.
- Rewrite File stacking dialog.  Code was broken for a long time without anyone noticing,
  thanks Ronnie (Transparency!) for borrowed code.
- Improved navigation and clean up of screen layout for music info screens.
- Navigation improved in a number of other screens and dialogs.
- New languages added, Canadian French and Swedish.
- Number of minor bug fixes.

[B]1.3.4[/B]
- Recoded Horizontal home menu to fix issue with losing focus.
- Allow user to select type of shelf icon(s) in horizontal home menu.
- Reworked horizontal home shelf icons to match our fruity friends a little more closely.
- Added support for Lyrics script.
- Added 4K flag image to support flagging of 4K videos.
- Added support for changing 3D mode in video OSD.
- Added support for weather provider icons.
- Added support for Next Aired TV Show script.
- Added support for MCE pvr dialogs.
- Added support for v4.0.0 of TV Tunes script, now plays theme in video info screen and plays movie themes.
- Added support to horizontal home menu screen for a custom watermark image in the lower right corner of screen.
- Reworked custom video info extras dialog, all extra options have been moved to this dialog and
  strings updated to better describe each options action.
- Improvements to navigation between controls in a number of dialogs
- Four new languages, including Chinese, Dutch, Hungarian and Malay
- A number of image files have been updated and optimised.
- Numerous bugfixes and code optimisations.

[B]1.3.3[/B]
- Major refactor of Video OSD.
- Layout change for weather forecast screen.
- Cleanup a number of skin image files, in particular OSD buttons have had a major going over.
- Fix issues with movie/TV Show logos not overriding Show title in a number of video views and Info screen.
- Added support for phil65's libraryeditor script to video info screen.
- Added another five custom home favourites under the Addons menu.
- Remove a number of redundant strings from skin.
- Code cleanups and optimisations in particular with the busy dialog to reduce skin load on low speced systems.
- And as always numerous minor bug fixes.

[B]1.3.1[/B]
- Better, Faster, Smaller, Stronger (sounds like a Daft Punk song)
- Now supports the following languages English, Galician, German, Greek, Polish and Russian
- Changes to a number of views (increasing information displayed while maintaining readabilty)
- Expanded the number of option for the quit button on the home screen
- Power menu is now a text menu instead of icons, number of option have increased on this menu
- Major optimisations to the skin code means the skin is now noticably quicker (particualy on slower machines)
- Removal of redundant code and images has resulted in a large reduction in the skins footprint on the system.
- And a number of bug fixes including :-
- Fix for incomplete Russian translation.
- Fix seek slider issue with Fullscreenvideo and Music visualisation.
- Fix for heading icons still appearing when horizontal home menu selected.
- Yet another fix for the Horizontal home menu titles getting out of sync with submenus (now fixed for certain, honestly!)

[B]1.3.0[/B]
- Changes to artwork handling required for XBMC Frodo.
- Major cleanup of skin message strings, strings now being translated via Transfix.
- Re-worked Horizontal home menu code as Eden version did not work under Frodo,
  Have now also solved issue with home menu headings and lists getting out of sync.
- Major refactor of skin setting menu (now accessed from system appearance menu),
  Number of menu items removed as no longer relavant.
- Horizontal home menu is now the default Home menu (vertical home menu still available)
- Skin now has a look much closer to Gen2 AppleTV when in horizontal home menu mode.
- User can now select the visibilty of the background fanart image (three different levels),
  can now also tell skin to ignore extrafanarts (useful for low speced machines).
- Further work on cleaning up skin textures (also removed a number of redundant images).
- A large number of bug fixes / code cleanups

[B]1.2.2[/B]
- Cleanup of a number of skin texture files.
- Changed custom home menu items to use favourites script
  (now 15 general favourites postions instead of 6 scripts and 6 playlists).
- PVR support included in skin, only available with late Frodo Alpha releases.
- Re-worked background handling.  Should be quicker for non video library parts of the skin.
- Now support weather condition backgrounds in MyWeather.
- A number of minor bug fixes.

[B]1.2.1[/B]
- Changed Video watched/unwatched/partiallywatched flags to match iOS style flags
- Added support for script.xbmc.debug.log to new skin/support menu
- Added Hitcher's debug info and screen grid to skin/support menu
- Added Play Album from Album info screen (Thanks Hitcher and Ronie for making this happen)
- Extend support for clearart and logo's to Movies.
- Added support for CD disc art to music visualisation screen.
- A number of skin stability bug fixes. Horizontal home menu in particular is much more stable.

[B]1.2.0[/B]
- Skin now coded in 720p.
- Added support artwork.downloader, globalsearch and artistslideshow scripts (Eden build only).
- Added support of PseudoTV (Eden build only).
- Added Rollback button to addon info screen, to allow rolling back to previous versions of addons (Eden build only).
- Added Peripheral settings support. (Eden build only).
- Added video info to "List" view, now matches "List2" view.
- Added support for extrafanarts/ and season level fanart for TV Shows. (Eden build only)
- New horizontal Home menu, skin defaults to old vertical menu. (Eden build only)
- Lots of work on music visualisation/karaoke screens, including support for ArtistSlideshow script where appropriate.
- Cleanup of video OSD screens, hopefully better layed out while reducing on screen footprint.
- Major refactor of system menu.
- Cleanup of a number of screens to improve navigation.
- Fix to allow video info for a playing video.
- And as always, fixed a large number of bugs.

[B]1.1.1[/B]
- Post update bug fixes (lots of them).
- Unifying release, Release for XBMC Dharma, XBMC pre Eden and Xbox builds.

[B]1.1.0[/B]
- Added support for TVTunes, LogoDownloader scripts.
- Added support for Weather Plus plugin.
- Greatly expanded library entry point support (now supports Movies, TV, Music Videos and Music libraries).
- Changed skin settings to match other settings menus.
- Custom Playlists and scripts now available from home menu.
- Can now select if static or animated weather icons used.
- Cleaned up a number of skin graphics, removed and renamed a number of images.
- Cleanup of sound support in the skin (fixed a number of sound files).
- A number of dialogs have been made full screen (should not be any remaining lable overflow problems).
- Fixed a large number of bugs.
- Code cleanup/optimisations (hopefully a lot quicker now).
- Due to changes to skin engine this release will probably be the last for XBMC Dharma.

[B]1.0.2[/B]
- Added support for setting library entry points for TV and Movies
- Fixed a number of issues with fanart backgrounds
- Cleaned up a number of skin graphics
- Fixed a number of very minor bugs
- Fixed issue with background fanarts.
- Non Xbox and Xbox builds of skin are again back in sync.  Version 1.0.0 was XBox only. Non Xbox users see below for features added since last update.

[B]1.0.0[/B]
- Added animated weather icons and updated the weather info screen
- New media info flag graphics, Thanks Chip from over at http://community.mediabrowser.tv/
- Changed font to Ubuntu font as previous fonts were not open source.
- Added support for the default XBMC font to handle any characters not covered by the Ubuntu font
- Fixed issue with background fanarts.
- Added settings to select YouTube and 'Wake on Lan' script.
- Favourites can now be added to home menu.
- Major Performance boost with most view types, Thanks to Sharpe of Back-Row skin for suggestions.
- Themes now available for ALL platforms, download and install from System menu . Thanks to Dan Dar3 for writing the new themes script.
- Fixed a number of issues with volume level display.
- Reduced the volume of in skin sounds to make them less intrusive.
- Plus numerous minor bug fixes and graphical clean-ups.

[B]0.9.6[/B]
- A little more fine tuning for a number of views. Coverflow now has rating in video mode.
- Fixed issue with System info
- Fixed issue with Video bookmarks not working
- Plus a number of minor bug fixes and graphical clean-ups.

[B]0.9.5[/B]
- Addons support for non xbox builds (only available from svn 31455 and on due to bug in xbmc before this build)
- Various Views have had extensive updates/clean ups.
- A number of views have been removed as they don't fit with the skin.
- New TV shows view, Banner.
- Media info now available in library mode.
- Updated Music, Video and Photo info screens.
- Updated on screen keyboard, now in QWERTY.
- A number of new Default icons now included.
- A number of graphical elements can have their colours changed in /Colors/default.xml . Alternate colour themes are now possible.
- Plus Numerous minor bug fixes and graphical clean-ups.

[B]0.9.0[/B]
- Yet another fix for check for special:// file addressing.
- Various Views can now be turned off, should reduce memory usage.
- Video OSD has now been fixed (honestly) and as a result of the rewrite Audio OSD is now also graphical.
- Profiles screen is now working (would crash XBMC if tried to use).
- Further work on System information screens, try to only show menus of relevant info.
- Skin settings menu has moved into the general settings menus, new items for views also included.
- A number of new Default icons now included, more to follow.
- There are now four fonts to choose from for ALL screen resolutions. Hopefully the BIG form of each font will be easier on the eyes.
- Current weather conditions shown on home menu if required.
- Movie info screen now has buttons to show trailers, and to grab thumbnails and fanart.
- Can now turn off every menu item (except System) on the Home menu.
- Plus Numerous minor bug fixes and graphical clean-ups.

[B]0.8.5[/B]
- Fixed check for special:// file addressing, restart is no longer required for skin to correctly flag if xbmc update required
- Replaced scrollbar , progress bar and dialogue images.
- Hopefully fixed issues with video OSD not correctly focusing on buttons. Changed button layout slightly and cleaned up button images.
- Music Videos title is now correctly shown at top of page.
- Cleaned up system info menu item, now displays as a menu, not a dialog.
- General clean-up of visual elements of the skin, overall now looks much better (especially in 16x9 displays)
- Fixed the release string, now shows in the support page as xTV SAF v0.85
- Fixed a number of small bugs.

[B]0.8.2[/B]
- Fixed typos with a number of string numbers, correct strings now shown
- Fixed a couple of visual bugs
- Included a few new default icons for Music/Music videos/TV and Movies

[B]0.8.1[/B]
- Fanart in List and Wrap views
- ALL menu items except for System and Play disk can be removed in Home menu
- Updated Skin settings menus
- Music Videos link now on the Home menu
- Reworked the Video OSD
- Clean-up of 'Wall view' from previous release
- A number of small visual changes, including a new scroll bar
- Support for 16x9, should now have all the views that were previously supported only on 4x3.
- Checking if version of XBMC will support special:// file addressing. If not, skin hi-lites menu items that won't work and requests user update XBMC
- In Settings menu now have a new menu item :- 'Support'. If you think you have a bug, please post the information listed on this screen to help me diagnose what the problem is. Please use it.
- MAJOR re-layout of the stings.xml file. If you have a better translation please PM me for my e-mail address to send the file to.
- 'phone' theme removed as no longer required.
- And a number of bugs squashed

[B]0.7.6[/B]
- Toggle for 'TV Button Links to Library' was flipped. Fixed, toggle now matches what string says. My bad.

[B]0.7.5[/B]
- Wall View (very basic, suggestions welcome for improvements)
- Changed 'TV shows in home menu' string to 'TV Button Links to Library' to more accurately show what it actually does.
- Cleaned up a couple of textures (only discovered when checked with white theme)
- ALL file locations now use special:// file locations. May help with "can't find script type errors"
- Fixed a number of small visual errors caused by changing to larger fonts for 4x3
- Fixed a couple of small bugs

[B]0.7.0[/B]Initial release
- Date and time shown on Home menu
- Can toggle the following menu items on Home menu. Programs, Music and Photos
- Option to Power Off from the Home menu
- User selected Script shown on Home menu
- User selected video for intro video (I recommend that you place video file in extras directory, but will work from anywhere)
- User selected Default source for Movies and TV (file mode only)
- Graphical buttons for Video OSD
- Two new larger fontsets for small 4x3 TV screens (default4x3 and LucidaGrande4x3)
- Fix for a number of bugs (?) including having Selection Dialog showing the dialog title string
plus a couple of other things that I have no doubt forgotten.

